Canon Pixma MP830 printer config in openSUSE 11 - Suse

This is a discussion on Canon Pixma MP830 printer config in openSUSE 11 - Suse ; I recently installed openSUSE 11. I seem unable to get my Canon Pixma MP830 to tork with it (it works fine on the same machine with XP). The "Printers" tool in Yast mentions a "different spooler", but does not contain ...

+ Reply to Thread
Results 1 to 6 of 6

Thread: Canon Pixma MP830 printer config in openSUSE 11

  1. Canon Pixma MP830 printer config in openSUSE 11

    I recently installed openSUSE 11. I seem unable to get my Canon Pixma
    MP830 to tork with it (it works fine on the same machine with XP).

    The "Printers" tool in Yast mentions a "different spooler", but does
    not contain any config for which spooler to use.

    I tried downloading a Gutenprint driver, but it said I didn't have LSB
    3.2.

    Any ideas???

  2. Re: Canon Pixma MP830 printer config in openSUSE 11

    odindba wrote:

    > Any ideas???


    http://users.telenet.be/photo-memori...t-pixma830.png
    --
    EOS
    www.photo-memories.be
    Running KDE 3.5.10 / openSUSE 11.0

  3. Re: Canon Pixma MP830 printer config in openSUSE 11

    On Mon, 27 Oct 2008 05:55:02 -0700, odindba wrote:

    > I recently installed openSUSE 11. I seem unable to get my Canon Pixma
    > MP830 to tork with it (it works fine on the same machine with XP).
    >
    > The "Printers" tool in Yast mentions a "different spooler", but does not
    > contain any config for which spooler to use.
    >
    > I tried downloading a Gutenprint driver, but it said I didn't have LSB
    > 3.2.
    >
    > Any ideas???


    In the past, as far as Linux was concerned, canon stuff has made good boat
    anchors. I don't know how things have progressed, but you might consider
    getting a more compatible printer. HP and Epson spring to mind.

  4. Re: Canon Pixma MP830 printer config in openSUSE 11

    On Mon, 27 Oct 2008 05:55:02 -0700, odindba wrote:

    > I recently installed openSUSE 11. I seem unable to get my Canon Pixma
    > MP830 to tork with it (it works fine on the same machine with XP).
    >
    > The "Printers" tool in Yast mentions a "different spooler", but does not
    > contain any config for which spooler to use.
    >
    > I tried downloading a Gutenprint driver, but it said I didn't have LSB
    > 3.2.
    >
    > Any ideas???


    Have you looked atr 'linuxprinting.org'?

    --
    Neil
    reverse ra and delete l
    Linux user 335851

  5. Re: Canon Pixma MP830 printer config in openSUSE 11

    odindba wrote:

    > I recently installed openSUSE 11. I seem unable to get my Canon Pixma
    > MP830 to tork with it (it works fine on the same machine with XP).
    >
    > The "Printers" tool in Yast mentions a "different spooler", but does
    > not contain any config for which spooler to use.
    >
    > I tried downloading a Gutenprint driver, but it said I didn't have LSB
    > 3.2.
    >
    > Any ideas???


    Silly question really, but have you checked Canons site for Linux drivers
    ftp://download.canon.jp/pub/driver/bj/linux/

  6. Re: Canon Pixma MP830 printer config in openSUSE 11

    ray wrote:

    > On Mon, 27 Oct 2008 05:55:02 -0700, odindba wrote:
    >
    >> I recently installed openSUSE 11. I seem unable to get my Canon Pixma
    >> MP830 to tork with it (it works fine on the same machine with XP).
    >>
    >> The "Printers" tool in Yast mentions a "different spooler", but does not
    >> contain any config for which spooler to use.
    >>
    >> I tried downloading a Gutenprint driver, but it said I didn't have LSB
    >> 3.2.
    >>
    >> Any ideas???

    >
    > In the past, as far as Linux was concerned, canon stuff has made good boat
    > anchors. I don't know how things have progressed, but you might consider
    > getting a more compatible printer. HP and Epson spring to mind.


    For info: My Cannon Pixma MP500 works perfectly under 11.0

+ Reply to Thread